all:
  vars:
    ansible_home: ~/ansible
    ansible_become: yes
    ansible_become_method: sudo
  children:
    webserver:
      hosts:
        leh01:
          ansible_host: 192.168.100.30
        git:
          ansible_host: 192.168.180.20
        dashboard:
          ansible_host: 192.168.180.220
        jellyfin:
          ansible_host: 192.168.180.190
        timescaledb:
          ansible_host: 192.168.150.130
        vectordb:
          ansible_host: 192.168.150.131
        photoprism:
          ansible_host: 192.168.180.180
        harvester:
          ansible_host: 192.168.150.175
        n8n:
          ansible_host: 192.168.150.176
        bankmanager:
          ansible_host: 192.168.110.20
        urbackup:
          ansible_host: 192.168.110.21
        share:
          ansible_host: 192.168.110.112
        llama01:
          ansible_host: 192.168.130.52
